@charset "utf-8";



/* -------------------Navigation (extra 3rd party code)----------------------*/
.toggle, [id^=drop] 
{
	display: none;
	}
nav ul li 
{
  	margin: 0px;
  	display: inline-block;
  	background-color: #00bbff;
	}
nav a 
{
  	display: block;
  	padding: 0 20px 28px;
  	line-height: 55px;
  	text-decoration: none; 
	}
nav ul ul a
{
	line-height:40px;
	padding:0 10px 15px;
	}
nav a:hover
{ 
	background-color: #00bbff; 
	}
nav ul ul
{
  	display: none;
  	position: absolute;
 	background:#00bbff;
  	top: 58px;
  	z-index:100;
	}
nav ul li:hover > ul 
{ 
	display: inherit;
	 }
nav ul ul li
{
  	width: 390px;
  	float: none;
  	display: list-item;
  	position: relative;
  	border-top:1px solid #fff;
  	text-align:left;
	}
nav ul ul li:first-child
{
	border-top:none;
	}
nav li > a:after 
{
	 content: ' +'; 
	 }/*had to add nav to stop + showing on prod links*/

li > a:only-child:after 
{ 
	content: '';
 	}
